<?xml version="1.0" encoding="UTF-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 设置按钮的四个角为弧形 -->
    <!-- android:radius 弧形的半径 -->
    <stroke android:color="@color/black" android:width="2dp"/>

    <corners android:radius="20dip" />
<!--    <stroke android:color="@color/exception_solid_color" android:width="0.5dp"/>-->

</shape>